cancel
Showing results for 
Search instead for 
Did you mean: 

ISO 10646

ITSD-ACCS
Frequent Advisor

ISO 10646

In order to make a oracle database ISO-10646 compliant, I have to migrate the database to 8.1.7 with character set UTF-8. Do I need to install any patches on OS/level ( 10.20 and 11.0 ) in order to make it compliant
4 REPLIES
Tom Geudens
Honored Contributor

Re: ISO 10646

Hi,
See attached PDF.

Regards,
Tom Geudens
A life ? Cool ! Where can I download one of those from ?
ITSD-ACCS
Frequent Advisor

Re: ISO 10646

Thanks for your reply.

To further my question. To compliant with ISO-10646(2000), unicode version need to 3.0. Do HP-UX 11.0 meet this unicode version ?
Tom Geudens
Honored Contributor

Re: ISO 10646

Hi,
I see I misinterpreted your question (my excuses for that). As far as I can find the answer is NO. The only compliance I can find is the ISO-10646 (1995 !!!) which is achieved with PHCO_16496.

You might want to open a softwarecall for this ...

Regards,
Tom
A life ? Cool ! Where can I download one of those from ?
H.Merijn Brand (procura
Honored Contributor

Re: ISO 10646

To extend on the subject, if you plan to use Unicode - Oracle in combination with Perl DBI / DBD, I can tell that perl-5.6.1 is NOT Unicode 3 compliant. The current development version *is*. The current development is 5.7.3, (very) soon to be released as 5.8.0

HTH

Note: The development of Unicode in perl has changed the definition of regular expressions in Unicode standards 3. If you read the Unicode book, there are a few references to perl :))
Enjoy, Have FUN! H.Merijn